LINUX.ORG.RU

KDE 3.5 & Licq


0

0

Система RHEL 4. Собрал KDE 3.5, все работает нормально кроме Licq. Licq собирал после сборки KDE. Со старой версией KDE работала нормально. При чем из под рута Licq запускается нормально, из под юзера выдается ошибка: [ERR] Unable to load plugin (kde-gui): /usr/lib/libkdeui.so.4: undefined symbol: _ZN12QProgressBarD2Ev. Как быть?

anonymous

Re: KDE 3.5 & Licq

Проверь права на доступ к указанным в ошибке файлам/директориям.

home_user ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.